@charset "utf-8";

	
p{
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size:12px;
	font-weight:normal;
	line-height:21px;
	margin:0;
	text-align:justify;
	padding-left:10px;
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
	font-size:24px;
	font-weight:normal;
	margin:0;}
	
h2{font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; padding:0 0px 0 9px; margin:0 0 0 0; color:#fff; text-align:left; font-weight:bold; line-height:16px; text-decoration:none; padding-top:10px;}

.black_sub{
	font-family:Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size:12px;
	font-weight:normal;
	line-height:25px;
	list-style:url(../images/goa/bullet.png);
	margin:0;}

#maindiv{
	width:1000px;
	height: auto;
	margin:0 auto;}
	
#innermain{
	width:1000px;
	height: auto;
	float:left;}
	
#top_main{
	width:1000px;
	height:114px;
	float:left;}

	
#logo{
	width:324px;
	height:114px;
	float:left;}
	
#button_main{
	width:646px;
	height:81px;
	float:left; background:url(../images/button_bg.jpg);
	background-repeat: no-repeat;
	padding-top:33px;
	padding-left:30px;}

#part2_main{
	width:1000px;
	height:124px;
	float:left;}

#part2_left1{
	width:467px;
	height:124px;
	float:left; background:url(../images/south/bg_left1.jpg);
	background-repeat:repeat;}
	
#part2_right1{
	width:533px;
	height:124px;
	float:left; background:url(../images/south/bg_right1.jpg);
	background-repeat:repeat;}

#head{
	width:1000px;
	height:40px;
	float:left; background:url(../images/south/head_index.jpg);
	background-repeat:repeat;}

#body_top{
	width:479px;
	height:276px;
	float:left; background:url(../images/south/body_index.jpg);
	background-repeat:repeat;
	padding-left:235px;
	padding-right:286px;}
	
#header_2{
	width:1000px;
	height:112px;
	float:left; background: url(../images/south/header_2.jpg);
	background-repeat:repeat;
	border-bottom: solid;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;}
	
#tour_pack{
	width:1000px;
	height: auto;
	float:left; background: url(../images/south/bg_tourpack.jpg);
	background-repeat: repeat-y;}
	
.black{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	margin:0;
	line-height:23px;}
	
.red{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	font-weight:bold;}
	
.button{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;
	font-weight:bold;}
	
.button:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	font-weight:bold;}
	
.button_div{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#cf4545;
	font-weight:bold;
	padding-left:18px;
	padding-right:18px;}
	
	
#footer{
	width:1000px;
	height:83px;
	padding-top:26px;
	float:left;
	text-align:center;
	background:url(../images/footer_bg.jpg);
	background-repeat:repeat-x;}
	
.footer_txt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:20px;}

.footer_txt:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FF0000;
	line-height:20px;}

.footer_white{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
	line-height:20px;}
	
#button_leftmain{
	width:295px;
	height:auto;
	float:left;
	padding-top:12px;}

.button_sub{
	width:295px;
	height:70px;
	float:left;}
	
.button_image{
	width:58px;
	height:53px;
	float:left;
	margin-left:25px;
	margin-top:9px;}

.button_txtmain{
	width:202px;
	height:33px;
	float:left;
	margin-top:9px;
	padding-left:10px;
	padding-top:20px;}
	
.button_txtsub{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;}
	
.button_txtsub:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff0000;}
	
#content_main{
	width:704px;
	height: auto;
	float:left;
	border-left:solid;
	border-left-width:1px;
	border-left-color:#FFFFFF;}
	

#packagmain{
	width:704px;
	height: auto;
	float:left;
	margin-bottom:27px;}
	
.package_sub{
	width:351px;
	height:50px;
	float:left;
	background:url(../images/south/package_bg.jpg);
	background-repeat:repeat-y;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;
	border-right:solid;
	border-right-width:1px;
	border-right-color:#FFFFFF;
	text-align:center;
	padding-top:5px;}
	
.package_sub1{
	width:352px;
	height:50px;
	float:left;
	background:url(../images/south/package_bg.jpg);
	background-repeat:repeat-y;
	border-bottom:solid;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;
	text-align:center;
	padding-top:5px;}
	

.package_sub_head{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000000;
	font-weight:bold;
	line-height:20px;
	margin:0;
}

.package_sub_head:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ff0000;
	font-weight:bold;
	line-height:20px;
	margin:0;
}

.package_sub_head_red{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ff0015;
	font-weight:bold;	
}

.package_sub_head_red1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ff0015;
	font-weight:bold;	
}

#content_package{
	width:695px;
	height: auto;
	float:left;
	padding-right:9px;
	margin-bottom:10px;}
	
.content_package_left1{
	width:423px;
	height: auto;
	float:left;
	margin-right:1px;
	margin-bottom:10px;}
	
.content_package_left2{
	width:695px;
	height: auto;
	float:left;
	margin-bottom:10px;}
	
.content_package_left1_hd{
	width:423px;
	height: 43px;
	float:left;
	background-color:#170b0c;
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #ffffff;
	text-align:center;
	font-weight:bold;
	padding-top:5px;}
	
.content_package_day{
	width:50px;
	height: auto;
	float:left;
	margin-right:1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #ff0015;
	font-weight:bold;
	padding-left:5px;
	margin-top:2px;}

.content_package_cont{
	width:359px;
	height: auto;
	float:left;
	padding-right:8px;
}

.content_package_cont1{
	width:635px;
	height: auto;
	float:left;
}
	
.package_img{
	width:271px;
	height: auto;
	float:left;}	

.cost_head{
	width:675px;
	height: 19px;
	float:left;
	background-color:#81a22b;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
	padding-top:4px;
	padding-left:10px;
	margin-left:10px;
	margin-bottom:10px;}

.cost_head_black{
	width:675px;
	height: 19px;
	float:left;
	background-color:#170b0c;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	padding-top:4px;
	padding-right:10px;
	margin-left:10px;
	margin-bottom:10px;
	text-align:right;}

.top{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
	text-align:right;}
	
.top:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff0000;
	text-align:right;}
	
#facebook_main{
	width:430px;
	height: auto;
	float:right;
	margin-top:10px;}
	
.icon_facebook{
	width:93px;
	height:30px;
	float:left;}
	
.black_facebook{
	width:80px;
	height:23px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	float:left;
	padding-top:7px;}
	
	.quick-query{
	width:250px;
	height:23px;
	float:left;}
	
	.quick-query p{font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFF;
	float:left; background:#000; padding:0 10px 0 10px; margin:0 0 0 5px; height:23px; line-height:23px; text-align:center; font-weight:bold;}
	
	.quick-query p a{color:#FFF; text-decoration:none;}
	.quick-query p a:hover{color:#FF0000; text-decoration:none; }

